Plugins Search

Page 1 of 1 34 total

IDNameProductFamilyPublishedUpdatedSeverity
111708F5 Networks BIG-IP : MySQL vulnerability (K16845) (BACKRONYM)NessusF5 Networks Local Security Checks2018/08/152019/01/04medium
84680Fedora 21 : mariadb-10.0.20-1.fc21 (2015-10831) (BACKRONYM)NessusFedora Local Security Checks2015/07/142016/10/18medium
83347MySQL 5.1.x < 5.7.3 SSL/TLS Downgrade MitM (BACKRONYM)NessusDatabases2015/05/122018/11/15medium
84521Fedora 22 : mariadb-10.0.20-1.fc22 (2015-10849) (BACKRONYM)NessusFedora Local Security Checks2015/07/062016/10/18medium
84696FreeBSD : mysql -- SSL Downgrade (36bd352d-299b-11e5-86ff-14dae9d210b8) (BACKRONYM)NessusFreeBSD Local Security Checks2015/07/142018/12/19medium
110187SUSE SLES11 Security Update : perl-DBD-mysql (SUSE-SU-2018:1449-1) (BACKRONYM)NessusSuSE Local Security Checks2018/05/292019/09/10high
110188SUSE SLES12 Security Update : perl-DBD-mysql (SUSE-SU-2018:1450-1) (BACKRONYM)NessusSuSE Local Security Checks2018/05/292019/09/10high
106496pfSense < 2.2.4 Multiple Vulnerabilities (SA-15_07)NessusFirewalls2018/01/312018/07/24high
110214openSUSE Security Update : perl-DBD-mysql (openSUSE-2018-539) (BACKRONYM)NessusSuSE Local Security Checks2018/05/302018/05/30high
8955PHP 5.5.x < 5.5.27 / 5.6.x < 5.6.11 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/10/072019/03/06high
84671PHP 5.4.x < 5.4.43 Multiple Vulnerabilities (BACKRONYM)NessusCGI abuses2015/07/102019/03/27critical
84673PHP 5.6.x < 5.6.11 Multiple Vulnerabilities (BACKRONYM)NessusCGI abuses2015/07/102019/03/27critical
8954PHP 5.6.10 < 5.6.11 Multiple Vulnerabilities (BACKRONYM)Nessus Network MonitorWeb Servers2015/10/072019/03/06high
98803PHP 5.6.x < 5.6.11 Multiple Vulnerabilities (BACKRONYM)Web Application ScanningComponent Vulnerability2019/01/092019/04/10critical
84672PHP 5.5.x < 5.5.27 Multiple Vulnerabilities (BACKRONYM)NessusCGI abuses2015/07/102019/03/27critical
85457Amazon Linux AMI : php55 (ALAS-2015-584) (BACKRONYM)NessusAmazon Linux Local Security Checks2015/08/182018/04/18critical
85456Amazon Linux AMI : php54 (ALAS-2015-583) (BACKRONYM)NessusAmazon Linux Local Security Checks2015/08/182018/04/18critical
85458Amazon Linux AMI : php56 (ALAS-2015-585) (BACKRONYM)NessusAmazon Linux Local Security Checks2015/08/182018/04/18critical
84796MariaDB 10.0.x < 10.0.20 Multiple Vulnerabilities (BACKRONYM)NessusDatabases2015/07/162019/01/02high
9282MariaDB Server 10.0.x < 10.0.20 Multiple Vulnerabilities (BACKRONYM)Nessus Network MonitorDatabase2016/05/132019/03/06medium
9302MariaDB Server 5.4.x < 5.4.46 / 10.0.x < 10.0.22 Multiple VulnerabilitiesNessus Network MonitorDatabase2016/05/132019/03/06medium
9303MariaDB Server 10.0.x < 10.0.22 / 10.1.x < 10.1.9 Multiple VulnerabilitiesNessus Network MonitorDatabase2016/05/132019/03/06medium
84830Slackware 14.0 / 14.1 / current : php (SSA:2015-198-02) (BACKRONYM)NessusSlackware Local Security Checks2015/07/202019/01/02critical
84913SUSE SLED12 / SLES12 Security Update : mariadb (SUSE-SU-2015:1273-1) (BACKRONYM)NessusSuSE Local Security Checks2015/07/222019/09/11medium
85612Oracle Linux 7 : mariadb (ELSA-2015-1665) (BACKRONYM)NessusOracle Linux Local Security Checks2015/08/252019/07/11medium
84839Debian DSA-3311-1 : mariadb-10.0 - security update (BACKRONYM)NessusDebian Local Security Checks2015/07/202018/11/19medium
125007EulerOS Virtualization 3.0.1.0 : mariadb (EulerOS-SA-2019-1554)NessusHuawei Local Security Checks2019/05/142019/06/27high
85616RHEL 7 : mariadb (RHSA-2015:1665) (BACKRONYM)NessusRed Hat Local Security Checks2015/08/252019/09/16medium
85622Scientific Linux Security Update : mariadb on SL7.x x86_64 (BACKRONYM)NessusScientific Linux Local Security Checks2015/08/252019/07/11medium
85635CentOS 7 : mariadb (CESA-2015:1665) (BACKRONYM)NessusCentOS Local Security Checks2015/08/262019/07/15medium
86537SUSE SLED11 / SLES11 Security Update : mysql (SUSE-SU-2015:1788-1) (BACKRONYM)NessusSuSE Local Security Checks2015/10/222019/09/11medium
84658openSUSE Security Update : MariaDB (openSUSE-2015-479) (BACKRONYM) (Logjam)NessusSuSE Local Security Checks2015/07/132018/12/19high
87442openSUSE Security Update : mysql (openSUSE-2015-889) (BACKRONYM)NessusSuSE Local Security Checks2015/12/172018/11/19high
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks2016/08/292019/09/11critical

Page 1 of 1 34 total